namespace WebSite.FengYi
{
    partial class Main
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Main));
            this.Start_App = new System.Windows.Forms.Button();
            this.Stop_App = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.Start_App_MySql = new System.Windows.Forms.CheckBox();
            this.Start_App_Php = new System.Windows.Forms.CheckBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.panel5 = new System.Windows.Forms.Panel();
            this.Close_All_App_Exit = new System.Windows.Forms.RadioButton();
            this.Close_Prompt = new System.Windows.Forms.CheckBox();
            this.Close_Exit = new System.Windows.Forms.RadioButton();
            this.Close_Hide = new System.Windows.Forms.RadioButton();
            this.TopMust = new System.Windows.Forms.CheckBox();
            this.Run_Hide_Main = new System.Windows.Forms.CheckBox();
            this.label5 = new System.Windows.Forms.Label();
            this.StartBegin = new System.Windows.Forms.CheckBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.Start_Auto_App = new System.Windows.Forms.CheckBox();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.nginxToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.配置NgnixToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.mimeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.pHPToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.配置PHPToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.notifyIcon1 = new System.Windows.Forms.NotifyIcon(this.components);
            this.MainStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.ShowAndHide = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.Exit_Application = new System.Windows.Forms.ToolStripMenuItem();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.panel5.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.menuStrip1.SuspendLayout();
            this.MainStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // Start_App
            // 
            this.Start_App.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.Start_App.Location = new System.Drawing.Point(16, 91);
            this.Start_App.Name = "Start_App";
            this.Start_App.Size = new System.Drawing.Size(94, 32);
            this.Start_App.TabIndex = 0;
            this.Start_App.TabStop = false;
            this.Start_App.Text = "启动、重启";
            this.Start_App.UseVisualStyleBackColor = true;
            this.Start_App.Click += new System.EventHandler(this.Start_App_Click);
            // 
            // Stop_App
            // 
            this.Stop_App.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.Stop_App.Location = new System.Drawing.Point(120, 91);
            this.Stop_App.Name = "Stop_App";
            this.Stop_App.Size = new System.Drawing.Size(69, 32);
            this.Stop_App.TabIndex = 1;
            this.Stop_App.TabStop = false;
            this.Stop_App.Text = "停止";
            this.Stop_App.UseVisualStyleBackColor = true;
            this.Stop_App.Click += new System.EventHandler(this.Stop_App_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.Start_App_MySql);
            this.groupBox1.Controls.Add(this.Start_App_Php);
            this.groupBox1.Controls.Add(this.Stop_App);
            this.groupBox1.Controls.Add(this.Start_App);
            this.groupBox1.Location = new System.Drawing.Point(11, 48);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(258, 138);
            this.groupBox1.TabIndex = 2;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "控制中心";
            // 
            // Start_App_MySql
            // 
            this.Start_App_MySql.AutoSize = true;
            this.Start_App_MySql.Location = new System.Drawing.Point(17, 57);
            this.Start_App_MySql.Name = "Start_App_MySql";
            this.Start_App_MySql.Size = new System.Drawing.Size(119, 21);
            this.Start_App_MySql.TabIndex = 5;
            this.Start_App_MySql.Text = "启动 MySql 服务";
            this.Start_App_MySql.UseVisualStyleBackColor = true;
            this.Start_App_MySql.CheckedChanged += new System.EventHandler(this.Start_App_MySql_CheckedChanged);
            // 
            // Start_App_Php
            // 
            this.Start_App_Php.AutoSize = true;
            this.Start_App_Php.Location = new System.Drawing.Point(17, 30);
            this.Start_App_Php.Name = "Start_App_Php";
            this.Start_App_Php.Size = new System.Drawing.Size(106, 21);
            this.Start_App_Php.TabIndex = 4;
            this.Start_App_Php.Text = "启动 PHP 服务";
            this.Start_App_Php.UseVisualStyleBackColor = true;
            this.Start_App_Php.CheckedChanged += new System.EventHandler(this.Start_App_Php_CheckedChanged);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.panel5);
            this.groupBox2.Controls.Add(this.TopMust);
            this.groupBox2.Controls.Add(this.Run_Hide_Main);
            this.groupBox2.Controls.Add(this.label5);
            this.groupBox2.Location = new System.Drawing.Point(11, 303);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(258, 206);
            this.groupBox2.TabIndex = 3;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "主界面";
            // 
            // panel5
            // 
            this.panel5.Controls.Add(this.Close_All_App_Exit);
            this.panel5.Controls.Add(this.Close_Prompt);
            this.panel5.Controls.Add(this.Close_Exit);
            this.panel5.Controls.Add(this.Close_Hide);
            this.panel5.Location = new System.Drawing.Point(17, 97);
            this.panel5.Margin = new System.Windows.Forms.Padding(2, 4, 2, 4);
            this.panel5.Name = "panel5";
            this.panel5.Size = new System.Drawing.Size(232, 99);
            this.panel5.TabIndex = 33;
            // 
            // Close_All_App_Exit
            // 
            this.Close_All_App_Exit.AutoSize = true;
            this.Close_All_App_Exit.Location = new System.Drawing.Point(3, 24);
            this.Close_All_App_Exit.Name = "Close_All_App_Exit";
            this.Close_All_App_Exit.Size = new System.Drawing.Size(170, 21);
            this.Close_All_App_Exit.TabIndex = 46;
            this.Close_All_App_Exit.TabStop = true;
            this.Close_All_App_Exit.Text = "退出程序，并退出所有服务";
            this.Close_All_App_Exit.UseVisualStyleBackColor = true;
            this.Close_All_App_Exit.CheckedChanged += new System.EventHandler(this.Close_All_App_Exit_CheckedChanged);
            // 
            // Close_Prompt
            // 
            this.Close_Prompt.AutoSize = true;
            this.Close_Prompt.Location = new System.Drawing.Point(2, 74);
            this.Close_Prompt.Margin = new System.Windows.Forms.Padding(2, 4, 2, 4);
            this.Close_Prompt.Name = "Close_Prompt";
            this.Close_Prompt.Size = new System.Drawing.Size(99, 21);
            this.Close_Prompt.TabIndex = 3;
            this.Close_Prompt.Text = "记住我的选择";
            this.Close_Prompt.UseVisualStyleBackColor = true;
            this.Close_Prompt.CheckedChanged += new System.EventHandler(this.Close_Prompt_CheckedChanged);
            // 
            // Close_Exit
            // 
            this.Close_Exit.AutoSize = true;
            this.Close_Exit.Location = new System.Drawing.Point(3, 47);
            this.Close_Exit.Margin = new System.Windows.Forms.Padding(2, 4, 2, 4);
            this.Close_Exit.Name = "Close_Exit";
            this.Close_Exit.Size = new System.Drawing.Size(74, 21);
            this.Close_Exit.TabIndex = 28;
            this.Close_Exit.TabStop = true;
            this.Close_Exit.Text = "退出程序";
            this.Close_Exit.UseVisualStyleBackColor = true;
            this.Close_Exit.CheckedChanged += new System.EventHandler(this.Close_Exit_CheckedChanged);
            // 
            // Close_Hide
            // 
            this.Close_Hide.AutoSize = true;
            this.Close_Hide.Location = new System.Drawing.Point(3, 1);
            this.Close_Hide.Margin = new System.Windows.Forms.Padding(2, 4, 2, 4);
            this.Close_Hide.Name = "Close_Hide";
            this.Close_Hide.Size = new System.Drawing.Size(218, 21);
            this.Close_Hide.TabIndex = 28;
            this.Close_Hide.TabStop = true;
            this.Close_Hide.Text = "隐藏到任务栏通知区域，不退出程序";
            this.Close_Hide.UseVisualStyleBackColor = true;
            this.Close_Hide.CheckedChanged += new System.EventHandler(this.Close_Hide_CheckedChanged);
            // 
            // TopMust
            // 
            this.TopMust.AutoSize = true;
            this.TopMust.Location = new System.Drawing.Point(17, 27);
            this.TopMust.Margin = new System.Windows.Forms.Padding(2, 4, 2, 4);
            this.TopMust.Name = "TopMust";
            this.TopMust.Size = new System.Drawing.Size(159, 21);
            this.TopMust.TabIndex = 32;
            this.TopMust.Text = "始终保持在其它窗口前端";
            this.TopMust.UseVisualStyleBackColor = true;
            this.TopMust.CheckedChanged += new System.EventHandler(this.TopMust_CheckedChanged);
            // 
            // Run_Hide_Main
            // 
            this.Run_Hide_Main.AutoSize = true;
            this.Run_Hide_Main.Location = new System.Drawing.Point(17, 52);
            this.Run_Hide_Main.Margin = new System.Windows.Forms.Padding(2, 4, 2, 4);
            this.Run_Hide_Main.Name = "Run_Hide_Main";
            this.Run_Hide_Main.Size = new System.Drawing.Size(147, 21);
            this.Run_Hide_Main.TabIndex = 31;
            this.Run_Hide_Main.Text = "运行后自动隐藏主界面";
            this.Run_Hide_Main.UseVisualStyleBackColor = true;
            this.Run_Hide_Main.CheckedChanged += new System.EventHandler(this.Run_Hide_Main_CheckedChanged);
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(17, 77);
            this.label5.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(83, 17);
            this.label5.TabIndex = 30;
            this.label5.Text = "关闭主面板时:";
            // 
            // StartBegin
            // 
            this.StartBegin.AutoSize = true;
            this.StartBegin.Location = new System.Drawing.Point(17, 55);
            this.StartBegin.Margin = new System.Windows.Forms.Padding(2, 4, 2, 4);
            this.StartBegin.Name = "StartBegin";
            this.StartBegin.Size = new System.Drawing.Size(163, 21);
            this.StartBegin.TabIndex = 4;
            this.StartBegin.Text = "开机时自动启动 WebSite";
            this.StartBegin.UseVisualStyleBackColor = true;
            this.StartBegin.CheckedChanged += new System.EventHandler(this.StartBegin_CheckedChanged);
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.Start_Auto_App);
            this.groupBox3.Controls.Add(this.StartBegin);
            this.groupBox3.Location = new System.Drawing.Point(11, 204);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(258, 85);
            this.groupBox3.TabIndex = 5;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "启动和登录";
            // 
            // Start_Auto_App
            // 
            this.Start_Auto_App.AutoSize = true;
            this.Start_Auto_App.Location = new System.Drawing.Point(17, 28);
            this.Start_Auto_App.Name = "Start_Auto_App";
            this.Start_Auto_App.Size = new System.Drawing.Size(227, 21);
            this.Start_Auto_App.TabIndex = 6;
            this.Start_Auto_App.Text = "启动 WebSite 程序后“启动、重启”";
            this.Start_Auto_App.UseVisualStyleBackColor = true;
            this.Start_Auto_App.CheckedChanged += new System.EventHandler(this.Start_Auto_App_CheckedChanged);
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.nginxToolStripMenuItem,
            this.pHPToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(281, 25);
            this.menuStrip1.TabIndex = 6;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // nginxToolStripMenuItem
            // 
            this.nginxToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.配置NgnixToolStripMenuItem,
            this.mimeToolStripMenuItem});
            this.nginxToolStripMenuItem.Name = "nginxToolStripMenuItem";
            this.nginxToolStripMenuItem.Size = new System.Drawing.Size(54, 21);
            this.nginxToolStripMenuItem.Text = "Nginx";
            // 
            // 配置NgnixToolStripMenuItem
            // 
            this.配置NgnixToolStripMenuItem.Name = "配置NgnixToolStripMenuItem";
            this.配置NgnixToolStripMenuItem.Size = new System.Drawing.Size(173, 22);
            this.配置NgnixToolStripMenuItem.Text = "配置 Ngnix.conf";
            this.配置NgnixToolStripMenuItem.Click += new System.EventHandler(this.配置NgnixToolStripMenuItem_Click);
            // 
            // mimeToolStripMenuItem
            // 
            this.mimeToolStripMenuItem.Name = "mimeToolStripMenuItem";
            this.mimeToolStripMenuItem.Size = new System.Drawing.Size(173, 22);
            this.mimeToolStripMenuItem.Text = "配置 MIME.types";
            this.mimeToolStripMenuItem.Click += new System.EventHandler(this.mimeToolStripMenuItem_Click);
            // 
            // pHPToolStripMenuItem
            // 
            this.pHPToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.配置PHPToolStripMenuItem});
            this.pHPToolStripMenuItem.Name = "pHPToolStripMenuItem";
            this.pHPToolStripMenuItem.Size = new System.Drawing.Size(43, 21);
            this.pHPToolStripMenuItem.Text = "PHP";
            // 
            // 配置PHPToolStripMenuItem
            // 
            this.配置PHPToolStripMenuItem.Name = "配置PHPToolStripMenuItem";
            this.配置PHPToolStripMenuItem.Size = new System.Drawing.Size(143, 22);
            this.配置PHPToolStripMenuItem.Text = "配置 PHP.ini";
            this.配置PHPToolStripMenuItem.Click += new System.EventHandler(this.配置PHPToolStripMenuItem_Click);
            // 
            // notifyIcon1
            // 
            this.notifyIcon1.ContextMenuStrip = this.MainStrip1;
            this.notifyIcon1.Icon = ((System.Drawing.Icon)(resources.GetObject("notifyIcon1.Icon")));
            this.notifyIcon1.Text = "notifyIcon1";
            this.notifyIcon1.Visible = true;
            this.notifyIcon1.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.notifyIcon1_MouseDoubleClick);
            // 
            // MainStrip1
            // 
            this.MainStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ShowAndHide,
            this.toolStripSeparator1,
            this.Exit_Application});
            this.MainStrip1.Name = "contextMenuStrip1";
            this.MainStrip1.Size = new System.Drawing.Size(173, 54);
            // 
            // ShowAndHide
            // 
            this.ShowAndHide.Image = global::WebSite.FengYi.Properties.Resources.Home;
            this.ShowAndHide.Name = "ShowAndHide";
            this.ShowAndHide.Size = new System.Drawing.Size(172, 22);
            this.ShowAndHide.Text = "显示或隐藏主界面";
            this.ShowAndHide.Click += new System.EventHandler(this.ShowAndHide_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(169, 6);
            // 
            // Exit_Application
            // 
            this.Exit_Application.Image = global::WebSite.FengYi.Properties.Resources.exit;
            this.Exit_Application.Name = "Exit_Application";
            this.Exit_Application.Size = new System.Drawing.Size(172, 22);
            this.Exit_Application.Text = "关闭";
            this.Exit_Application.Click += new System.EventHandler(this.Exit_Application_Click);
            // 
            // Main
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.BackColor = System.Drawing.SystemColors.Window;
            this.ClientSize = new System.Drawing.Size(281, 519);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.menuStrip1);
            this.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MainMenuStrip = this.menuStrip1;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "Main";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.panel5.ResumeLayout(false);
            this.panel5.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.MainStrip1.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button Start_App;
        private System.Windows.Forms.Button Stop_App;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Panel panel5;
        private System.Windows.Forms.CheckBox TopMust;
        private System.Windows.Forms.CheckBox Run_Hide_Main;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.CheckBox StartBegin;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem nginxToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem pHPToolStripMenuItem;
        private System.Windows.Forms.CheckBox Start_App_MySql;
        private System.Windows.Forms.CheckBox Start_App_Php;
        private System.Windows.Forms.CheckBox Start_Auto_App;
        private System.Windows.Forms.NotifyIcon notifyIcon1;
        private System.Windows.Forms.ContextMenuStrip MainStrip1;
        private System.Windows.Forms.ToolStripMenuItem ShowAndHide;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem Exit_Application;
        private System.Windows.Forms.ToolStripMenuItem 配置NgnixToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem mimeToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 配置PHPToolStripMenuItem;
        public System.Windows.Forms.RadioButton Close_Hide;
        public System.Windows.Forms.CheckBox Close_Prompt;
        public System.Windows.Forms.RadioButton Close_Exit;
        public System.Windows.Forms.RadioButton Close_All_App_Exit;
    }
}

